/* ================================
   Base Styles
=================================*/

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a {
	transition: all 0.2s linear;
} 

/* ================================
   Help Styles
=================================*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ================================
   Main Styles
=================================*/

body {
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        color:#fff;
	margin: 0 auto;
}

#page {
	margin: 0 auto;
	width: 100%;
}

.banner {
	width: 100%;
	margin-top: 27px;
	margin-bottom: 17px;
	background: #66B051;
	text-align: left;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.orange {
	background-image: none;
	font-size: 15px;
	text-align: left;
	background-color: #797979;
}

.orangew {
	margin-left: 27px;
	margin-right: 27px;
}

.green {
	width: 100%;
	margin-top: 27px;
	margin-bottom: 0px;
	background-image: url("../images/greenbg.jpg");
	text-align: left;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
}

.greenw {
	padding-right: 60px;
	padding-left: 60px;
}

.greenbg {
	background-image: url("../images/green_bird.jpg");
	background-repeat: no-repeat;
	background-position:right bottom;
}

.redbg {
	background-image: url("../images/red_bird.jpg");
	background-repeat: no-repeat;
	background-position:right bottom;
}

.greenb {
	padding-top: 30px;
	padding-bottom: 30px;
}

.red {
	background-image: url("../images/redbg.jpg");
	margin-bottom: 0px;
	margin-top: 0px;
}

.twitter {
	text-align: left;
	color: #4D4D4F;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	padding: 40px 90px 40px 90px;
}

.twitter a:link, .twitter a:visited {
	text-decoration: none;
	color: #4D4D4F;
}

.dfoot {
	width: 100%;
}

.dfootw {
	float: left;
	padding: 40px 90px 40px 90px;
	background: #66B051;
	width: 100vw;
}

.dfootb {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0;
}

.dfootbl {
	width: 50%;
	text-align: left;
	float: left;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #efefef;
}

.dfootbl a:link, .dfootbl a:visited {
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
}

.dfootbl a:hover, .twitter a:hover {
	color: #71112B;
}

.dfootbr {
	width: 50%;
	text-align:right;
	float: right;
}

.dfootbr img {
	float: right;
	margin-right: 26px;
}

.dfootbr #last {
	padding-right: 0px;
}

h2 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 18px;
}

.green {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
}

.mhead {
	margin-top: 40px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: #437637;
	margin-left: 82px;
}

.mcopy, .ncopy {
	width: 100%;
	color: #4D4D4F;
	font-size: 14px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.mcopyl, .lmcopyl {
	float: left;
	width: 50%;
	text-align: left;
}

.mcopyl h2, .mcopyr h2, .lmcopyl h2, .lmcopyr h2 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: #437637;
}

.ncopy h1 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: #437637;
}

.ncopy h2 {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
    margin-top: 16px;
}

.mcopylw, .ncopyw, .imcopylw, .lmcopylw {
	padding-left: 0;
	padding-right: 0;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 200%;
	font-size: 14px;
	margin-bottom: 40px;
}

.imcopylw {
	padding-left: 0px;
}

.mcopyr, .lmcopyr {
	float: right;
	width: 50%;
	text-align: left;
}

.mcopyrw, .lmcopyrw {
	padding-right: 82px;
	padding-left: 21px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.lmcopyrw {
	font-weight: 400;
	line-height: 200%;
	font-size: 14px;
}

.imcopyrw {
	padding-right: 0px;
	padding-left: 21px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.imcopyrw h2, .imcopylw h2 {
	color: #4d4d4f;
	
}

.ncopyw {
	padding-left: 0;
	padding-right: 0;
	margin-top: 40px;
}

.mcopyrw a:link, .mcopyrw a:visited {
	color: #437637;
	text-decoration: none;
}

.ncopy a:link, .ncopy a:visited {
	color: #437637;
	font-weight: bold;
}

.mcopyrw li a:link, .mcopyrw li a:visited {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
}

.mcopyrw li, .mcopylw ul li {
	padding-bottom: 8px;
}

.mcopyrw img {
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	vertical-align: middle;
}

.mcopyrw li a:hover {
	color: #437637;
	margin-bottom: 2px;
}

.mcopyrw ul {
	margin-left: 10px;
	padding-left: 10px;
}

.mcopyl li {
	padding: 0px;
	margin: 0;
	line-height: 110%;
}

.mcopyl ul {
	margin-left: 15px;
	padding-left: 0px;
}


.mchimp {
	margin: 0 auto;
}

.mchimp input, #mce-EMAIL {
	width: 300px;
}

.eheaderl {
	width: 30%;
	float: left;
}

.eheaderr {
	float: right;
	width: 70%;
	text-align: right;
}

.eheaderr h2 {
	color: #999999;
	font-size: 12px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 0px;
	margin: 0;
	font-weight: normal;
}

.eheaderr form {
	padding: 0px;
	margin: 0;
	border: none;
}

.eheader input {
	border: 1px solid #999999;
}

.eheaderr-content {
	margin-top: 40px;
	float: right;
}

.eheaderr-content h2 {
	color: #999999;
	font-size: 12px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 0px;
	margin: 0;
	font-weight: normal;
}


label {
    display: inline-block;
    /*width: 120px;*/
	text-align: left;
	margin-top: 10px;
}

.dnav {
	color: #4D4D4F;	
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	margin-top: 20px;
}

.dnav a:link, .dnav a:visited {
	color: #4D4D4F;	
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
}

.dnav a:hover {
	color: #437637;
}

.mcopyl {
	line-height: 150%;
}

.mcopylw a:link, .mcopylw a:visited, .lmcopylw a:link, .lmcopylw a:visited, .lmcopyrw a:link, .lmcopyrw a:visited {
	color: #437637;
	text-decoration: none;	
}

.eheader {
	padding-top: 30px;
	padding-bottom: 0px;
	padding-left: 41px;
	padding-right: 41px;
}

h3.widget-title {
	display: none;
}

.widget-area select {
   background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
}

.widget-area {
   width: 240px;
   height: 34px;
   overflow: hidden;
   background: url('../images/down_arrow_select.jpg') no-repeat right #ddd;
   border: 1px solid #ccc;
	float: right;   
}

.post-item-divider {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	background-image: url("../images/greenbg.jpg");
	height: 2px;
}

.tgreen {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #437637;
}

/*#projects
{    
	font-size: 0.8vw;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	width:100%;
	border-collapse:collapse;
	margin: 30px 0 0 0;
}*/

#projects td, #projects th 
{
border:1px solid #efefef;
padding:3px 7px 2px 7px;
}
#projects th 
{
text-align:left;
padding-top:5px;
padding-bottom:4px;
	background-image: url("../images/greenbg.jpg");
color:#fff;
}


#projects .headings {
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background: #66B051;
	background-image:none;
    color: #000;
}

#projects tr.alt td 
{
color:#000;
background-color:#EAF2D3;
}

#projects .alt 
{
color:#000;
background-color:#EAF2D3;
}

.red {
}

.shide {
	visibility: hidden;
}

.bhide {
	text-align: right;
	margin: 0px;
	padding: 0px;
}

.gsc-search-button .gsc-search-button-v2 { 
	display: none;
}

.gsc-control-cse, .gsc-control-cse-en, .gsc-control-wrapper-cse, .gsc-search-box, .gsc-search-box-tools, .gsc-input, #gsc-iw-id1, .gsc-search-button {
	margin: 0px;
	padding: 0px;
}

#cse-search-box, .searchNav input {
	outline: none;
}

input, select {
    outline: none;
}

input:focus {
    box-shadow: none;
}

input.search-input {       
    border: 0 !important;
}

.searchNav input:focus, .searchNav textarea:focus {
    outline: none;
}

form#search input[type="search"] { 
    -webkit-appearance: none; 
}

.gdbox {
	margin-top: 20px;
	background-color: #66B051;
	padding: 20px;
	color: #FFF;
}

.gdbox a:link, .gdbox a:visited {
	color: #FFF;
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 961px) {

#page {

	width: 100vw;
margin: 0 auto;
text-align: left;
}

.eheader {
	padding-top: 30px;
	padding-bottom: 0px;
	padding-left: 82px;
	padding-right: 82px;
}

.bannerw {
}

.dfootb {
}

.aleft {
	text-align: left;
	padding-left: 200px;
	padding-right: 200px;
}

.map {
	text-align: left;
	padding-left: 130px;
}

/* Styles */
}

/* ipads ----------- */
@media only screen 
and (min-width : 321px) 
and (max-width : 768px)
and (orientation : portrait) { 

.eheader {
	padding-top: 30px;
	padding-bottom: 0px;
	float: left;
	width: 100%;
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
}

.eheaderlw {
	padding-left: 42px;
}

.eheaderrw {
	padding-right: 42px;
}

.banner, .mcopy, .ncopy, .green, .mhead {
	width: 100%;
	float: left;
}

.bannerw {
	width: 100%;
}

.map {
	padding-left: 20px;
	margin: 0;
}

.twitter {
	width: 100%;
	margin: 0;
	padding: 0px;
}

.dfootb {
	width: 100%;
}

.mhead {
	width: 100%;
	margin: 0;
	padding: 0px;
}

.banner {
	font-size: 16px;
}

.mcopylw, .imcopylw {
	padding-left: 0;
	padding-right: 0;
}

.imcopylw {
	padding-left: 0px;
}

.dfoot {
	width: 100%;
	float: left;
	background-image: url("../images/greenbg.jpg");
}

.dfootw {
	float: left;
	padding: 40px 22px 40px 42px;
}

.dfootb {
	width: 100%;
}

.dfootbl {
	width: 50%;
}

.dfootbr {
	width: 50%;
}

.dfootbr img {
	float: right;
}

.twitterw {
	padding: 40px 40px 40px 40px;
}

.green {
	text-align: left;
}

.mheadw {
	float: left;
	margin: 40px;
}

#slideshow img {
	width: 600px;
	height: 300px;
}

/* Styles */
}

/* ipads ----------- */
@media only screen 
and (min-width : 321px) 
and (max-width : 768px)
and (orientation : landscape) { 

.banner {
	font-size: 16px;
}

.dfootbr img {
	float: right;
}

.twitterw {
	padding: 40px 40px 40px 40px;
}

.green {
	text-align: left;
}

.mheadw {
	float: left;
	margin: 40px;
}

.dfoot {
	width: 100%;
	float: left;
	background-image: url("../images/greenbg.jpg");
}

.dfootw {
	float: left;
	padding: 40px 22px 40px 42px;
}

.dfootb {
	width: 700px;
}

.dfootbl {
	width: 50%;
}

.dfootbr {
	width: 50%;
}

.banner, .mcopy, .green, .mhead {
	width: 100%;
	float: left;
}

.bannerw {
	width: 100%;
}

.map {
	padding-left: 20px;
	margin: 0;
}

.twitter {
	width: 100%;
	margin: 0;
	padding: 0px;
}

.dfootb {
	width: 100%;
}

.mhead {
	width: 100%;
	margin: 0;
	padding: 0px;
}

.banner {
	font-size: 16px;
}

.mcopylw, .imcopylw {
	padding-left: 41px;
	padding-right: 81px;

}

.imcopylw {
	padding-left: 0px;
}

#slideshow img {
	width: 600px;
	height: 300px;
}

}

@media only screen 
and (max-width : 320px) {

.eheader {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0;
}

.eheaderl {
	width: 100%;
	text-align: center;
	float: left;
	padding: 0px;
	margin: 0;
	margin-top: 20px;
}

.eheaderr {
	width: 100%;
	text-align: left;
	padding: 0px;
	margin: 0;
}

.eheaderr-content {
	margin-top: 20px;
	margin-left: 20px;
}

.dnav {
	margin-right: 20px;
	margin-bottom: 20px;
}

.dfootw {
	float: left;
	padding: 20px;
}

.dfootbr img {
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
}

.twitter {
	padding: 20px 20px 20px 20px;
}

.banner {
	margin-top: 0px;
	margin-bottom: 17px;
}

.greenw {
	padding-right: 0px;
	padding-left: 0px;
}

.red {
	text-align: left;
}

.redbg {
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.mcopyl, .mcopyr {
	width: 100%;
	float: left;
}

.mcopylw, .mcopyrw {
	padding-left: 20px;
	padding-right: 20px;
}

.map, .mhead {
	display: none;
}

#slideshow {
	display: none;
}

}
